Корневые сертификаты

НУЦ (RSA_OLD) pki_rsa
НУЦ (GOST_OLD) pki_gost
КУЦ (RSA) root_rsa
КУЦ (GOST) root_gost
НУЦ (RSA) nca_rsa
НУЦ (GOST) nca_gost

 

 

список отозванных сертификатов

НУЦ (RSA_OLD) CRL Delta CRL
НУЦ (GOST_OLD) CRL Delta CRL
НУЦ (RSA) CRL Delta CRL
НУЦ (GOST) CRL Delta CRL

Хотите перевыпустить ЭЦП? подробнее

Добро пожаловать, Гость
Логин: Пароль: Запомнить меня

NCALAYER - ошибка в LinuxMint 18 64bit
(1 чел.) (1) гость
  • Страница:
  • 1
  • 2

ТЕМА: NCALAYER - ошибка в LinuxMint 18 64bit

NCALAYER - ошибка в LinuxMint 18 64bit 1 год, 11 мес. назад #3325

  • baurzhan1975
  • Вне сайта
  • Новый участник
  • Постов: 2
  • Репутация: 0
Доброго ! NCALAYER не запускается (запуск в командной строке с параметров --run)
Вылетает с ошибкой.

Лог - под спойлером (часть) и в аттачменте - полностью.

:pinch: ВНИМАНИЕ: СПОЙЛЕР!



[attachment:1]ncalayer.log[/attachment]
Изменено: 1 год, 11 мес. назад от baurzhan1975. Причина: Лог не поместился под спойлер

Re: NCALAYER - ошибка в LinuxMint 18 64bit 1 год, 11 мес. назад #3326

  • ololo
  • Вне сайта
  • Живу я здесь
  • Постов: 459
  • Репутация: 57
Если у вас установлен openjdk, то необходимо дополнительно установить openjfx. Или установить oracle-jre и сделать его по умолчанию
gg wp

Re: NCALAYER - ошибка в LinuxMint 18 64bit 1 год, 11 мес. назад #3327

  • baurzhan1975
  • Вне сайта
  • Новый участник
  • Постов: 2
  • Репутация: 0
ololo написал:
Если у вас установлен openjdk, то необходимо дополнительно установить openjfx


Установил, не работает.

Re: NCALAYER - ошибка в LinuxMint 18 64bit 1 год, 11 мес. назад #3328

  • ololo
  • Вне сайта
  • Живу я здесь
  • Постов: 459
  • Репутация: 57
Установил, не работает.

Точно установлен openjdk 8 и соответствующий ему libopenjfx?
На версиях ниже не будет работать.
gg wp

Re: NCALAYER - ошибка в LinuxMint 18 64bit 1 год, 10 мес. назад #3333

  • Auez
  • Вне сайта
  • Новый участник
  • Постов: 2
  • Репутация: 0
Установлен openjdk 8 и соответствующий ему libopenjfx. NCALAYER запускается, но при обращение в FF 55.0.2 (64-бит), так же как в Chromium (60.0.3112.78) и Веб-браузер (3.18.11 Работает на WebKit 2.16.6) выдает ошибку "Запустите программу для формирования электронной цифровой подписи". Работает только в Pale Moon (Version: 27.4.0 (64-bit)). ОС - Linux Mint 18.2 Cinnamon 64-bit

Re: NCALAYER - ошибка в LinuxMint 18 64bit 1 год, 10 мес. назад #3334

  • ololo
  • Вне сайта
  • Живу я здесь
  • Постов: 459
  • Репутация: 57
для Firefox необходимо вручную установить корневые сертификаты НУЦ. В руководстве пользователя описана процедура.
gg wp
  • Страница:
  • 1
  • 2
Время создания страницы: 0.25 секунд
FaLang translation system by Faboba